%Run lvmodel

tspan = [0 100 ];
load_system('lvmodel');

for i = 1:30

    set_param('lvmodel/Constant1', 'value', num2str(i));
    [t,x,y] = sim('lvmodel',tspan);
    prey_store{:,:,i} = prey; 
    
    y = fft(prey,2048);
    f = 1000*(0:1023)/2048;
    Pyy = y.* conj(y) / 2048;
    plot(f,Pyy(1:1024));
    hold on;
end

